# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = libgit2-glib-docs
pkgbase = libgit2-glib
pkgver = 1.2.0-1
pkgdesc = GLib wrapper for libgit2 - documentation
url = https://gitlab.gnome.org/GNOME/libgit2-glib
builddate = 1693750947
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 7667650
arch = aarch64
license = LGPL2.1
makedepend = gi-docgen
makedepend = git
makedepend = glib2
makedepend = gobject-introspection
makedepend = libgit2
makedepend = meson
makedepend = python-gobject
makedepend = vala
